/* No comment provided by engineer. */
"%@ items, by %@" = "%1$@ éléments, par %2$@";

/* No comment provided by engineer. */
"%@ most relevant items" = "%@ éléments pertinents";

/* No comment provided by engineer. */
"%@: %@ items" = "%1$@: %2$@ éléments";

/* No comment provided by engineer. */
"All" = "Tous";

/* No comment provided by engineer. */
"Any" = "Au moins";

/* No comment provided by engineer. */
"More…" = "Plus…";

/* No comment provided by engineer. */
"Relevance" = "Pertinence";

/* No comment provided by engineer. */
"Show all items" = "Afficher tous les éléments";